/*h1 {
margin : 10px auto ;
padding : 3px;
line-height : 1.2em;
width : 60% ;
}*/

h1.image {
width : 500px ;
margin:0px auto 10px auto;
background-color:transparent;
}


.allnavi {
width : 100%;
/*height:5em;*/
margin-bottom : 10px;
/*margin-bottom:60px;をはずした*/
/*border:solid blue 1px;*/
}

.dan1 {
margin: 10px auto;
padding: 5px;
width:90%;
}

.pink {
background-color:transparent;
color:#FF33CC;
font-weight:bold;
}

.dan3 {
width : 85% ;
margin: 10px auto ;
}



.red {
color : #990000 /*red*/ ; background-color : transparent ;
font-weight : bold ; text-decoration : underline ;
}

.red2 {
color : #990000 /*red*/ ; background-color : transparent ;
}


.dan4 {
clear:both;
width:50%;
margin: 10px auto;
}

.expl3 {
font-size:105%;
font-weight:bold;
color:#ff0066;
}


div.tbl {
margin:20px auto;
padding-left:80px;
background-image: url('../image/ubugi_tate_long.gif');
background-repeat: no-repeat;
background-position: left 25%;
width:90%;
/* ここでWinIE5は読み込み終了 */
voice-family: "\"}\"";
voice-family: inherit;
/*ここからモダンブラウザが読み直し */
width:85%;

}


div.tbl2 {
width:50%;
margin:10px auto;
}

table {
table-layout:fixed; 
}

caption {
/*font-size:110%;*/
/*font-weight:bolder;*/
background-color:transparent;
/*color:blue;*/
line-height:1.4em;
}


.first {
font-size:120%;
font-weight:bolder;
color:blue;
line-height:140%;
}

.second {
font-size:100%;
font-weight:bolder;
background-color:transparent;
color:blue;
}

.third {
font-size:95%;
font-weight:bolder;
background-color:transparent;
color:black;
}

table,th,td {
border:solid blue 1px;
}

/*
th,td {
line-height:1.8em;
}*/


td.wid17 {
width:17%;
}


td.wid25 {
width:25%;
}


td.wid30 {
width:30%;
}


td.wid35 {
width:35%;
}

td.wid43 {
width:43%;
}

td.wid45 {
width:45%;
}

td.wid70 {
width:70%;
}

td.wid50 {
width:50%;
}

td.w78 {
width:78px;
height:120px;
}

td.w105 {
width:105px;
}


a:link img{ text-decoration:none; border:none 0px; }
a:visited img{ text-decoration:none; border:none 0px; }
a:hover img{ text-decoration:none; border:none 0px; }
a:active img{ text-decoration:none; border:none 0px; }


img.sample {
border : solid #990000 1px ;
}

.sample1 {
width : 78px;height:120px;
margin:1px auto ;
border : solid #990000 1px ;
}

.sample2 {
width : 95px;
margin:1px auto ;
border : solid #990000 1px ;
}



.must {
background-color:#FFBBFF;
}

.must2 {
background-color:#B0FFFF;
}

#FORM .text1,
#FORM select {
margin:2px;
border :solid 1px black ;
padding:2px;
background-color: #ffffff;
}

#FORM .text1:focus{
margin:2px;
padding:2px;
border :solid 1px #990033 ;
background-color: #ffffd2;
}

#FORM .text2 {
margin:2px;
border :solid 1px black ;
padding:2px;
background-color: #ECE9D8;
}

textarea#request {
width : 400px ;
}


textarea#aisatsu1 {
width : 400px ;
}

textarea#aisatsu2 {
width : 400px ;
}


textarea#comment {
width : 400px ;
}

.stopsafari {
color: #ffcc66;!
}
label {
cursor: pointer;
}

